package com.mca.cmmn.mapper;

import java.util.List;

import com.mca.cmmn.vo.LayersVO;

import egovframework.rte.psl.dataaccess.mapper.Mapper;

@Mapper("layersMapper")
public interface LayersMapper {

	public LayersVO selectFacility(String layer);

	public List<LayersVO> selectLayers();
	
}
